﻿/* Birrus Vacuum Technology - Main stylesheet
------------------------------------------------------------------*/


* {
	/* Reset browsers default margin, padding and font sizes */
	margin: 0;
	padding: 0;
}

html {
	font-size: 100%;
	/* Always show a scrollbar for short pages - stops the jump when the scrollbar appears. non-IE browsers */
	height: 100%;
	margin-bottom: 1px;
}

body {

}

img {
	border: none;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
	line-height: 24px;
	margin-bottom: 20px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
	text-align: center;
	margin: 30px 0 30px 0;
}

a {
	color: #000;
	text-decoration: underline;
}

a:hover {
  color: #0000;
}


li {
	list-style: square;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
	margin-left: 30px;
	line-height: 24px;
}

ul {
	margin-top: 20px;
	margin-bottom: 20px;
}

/*aligns img with text on same line */
.textimg {
  display: inline;
}


#container {
	width: 960px;
	height: auto;
  	margin: 0 auto; 
	background: #fff;
	
}

#logo {
	width: 600px;
	height: 214px;
	margin-top: 10px;
	text-align: center;
	position: relative;
	float: left;
	display: block;
}

#content {
	width: 960px;
	background: #fff;
	position: relative;
	float: left;
	display: block;

}